﻿@model Proyecto8.Models.Articulo
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <title>Modificacion</title>
</head>
<body>
    <div>
        <h2>Modificación de Artículos</h2>
        <br />
        <form method="post" action="/Home/Modificacion">
           <input type="hidden" name="id" value="@Model.Id"/>
            Codigo: <input type="text" name="codigo" value="@Model.Codigo"/>
            <br />
            Descripción: <input type="text" name="descripcion" value="@Model.Descripcion"/>
            <br />
            Precio: <input type="text" name="precio" value="@Model.Precio"/>
            <br />
            <input type="submit" value="Confirmar" />
        </form>
    </div>
</body>
</html>
